numpy>=1.13.1
scipy>=0.19.1
matplotlib>=2.0.2
sphinx>=1.6.3
sphinx_bootstrap_theme>=0.6.0
jinja2>=2.9.6
docutils>=0.14
tqdm>=4.15.0
colorama>=0.3.9
pygments>=2.2.0
pylint>=1.7.2
pep8>=1.7.0
coverage>=4.41
codacy-coverage>=1.3.6
bokeh>=0.12.7
